

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 13:53:31 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m015rT2J047099	for <[email-masked]>;
Tue, 01 Jan 2008 13:53:30 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so3677518rvf.37 for
<[email-masked]>; Mon, 31 Dec 2007 21:53:29 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr292123wfh.59.1199166809027; Mon,
31 Dec 2007 21:53:29 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs22298wfi; Mon,
31 Dec 2007 21:53:28 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr26293051qbs.84.1199166807685; Mon,
31 Dec 2007 21:53:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si15341709roe.17.2007.12.31.21.53.25; Mon,
31 Dec 2007 21:53:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBUBn28v016039; Mon,
31 Dec 2007 23:47:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14455912 for [email-masked]; Mon,
31 Dec 2007 23:47:13 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m015lDJY010387 for
<[email-masked]>; Mon, 31 Dec 2007 23:47:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m015l6xG027736 for
<[email-masked]>; Mon, 31 Dec 2007 23:47:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m015l6S3018433 for
<[email-masked]>; Mon, 31 Dec 2007 23:47:06 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m015l6f1018427 for [email-masked]; Mon, 31 Dec 2007 23:47:06 -0600
Date: Mon, 31 Dec 2007 23:47:06 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=19 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310120
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 010600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/010600Z-020600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY NEAR 15.0S 135.1E, IS
NOW LOCATED NEAR 16.0S 134.2E, APPROXIMATELY 290 NM SOUTHEAST OF
DARWIN, AUSTRALIA. RECENT ANIMATED MULTISPECTRAL SATELLITE IMAGERY
SHOWS A LESS WELL-DEFINED AREA OF LOW LEVEL CYCLONIC TURNING OVER
LAND, TO THE WEST OF THE GULF OF CARPENTARIA. RECENT MICROWAVE
IMAGERY SHOWS A REDUCTION IN CONVECTIVE BANDING AND THAT THE MAIN
AREA OF DEEP CONVECTION HAS BECOME SEPARATED FROM THE LOW LEVEL
CIRCULATION CENTER (LLCC). MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 996 MB. SINCE THE SYSTEM IS NOW TRACKING WESTWARD AWAY
FROM THE COAST AND THE LLCC IS LESS DEFINED, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS DOWNGRADED TO POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.